28 votes

Le référentiel 'http://dl.google.com/linux/chrome/deb stable Release' n’est pas signé

<p>J’ai l’étape suivante dans ma configuration CircleCi pour installer Google Chrome:<pre><code></code></pre><p>Il a cessé de fonctionner et renvoie le message d’erreur suivant :</p><pre><code></code></pre><p>Comment puis-je résoudre ce problème?</p></p>

7voto

herkil Points 126
<p>C’est la même chose que cette question (10 minutes de différence): <a href="https://askubuntu.com/questions/1133199/the-following-signatures-were-invalid-expkeysig-1397bc53640db551">https://askubuntu.com/questions/1133199/the-following-signatures-were-invalid-expkeysig-1397bc53640db551</a></p> <p>Courte explication: la clé GPG du côté de Google a expiré, de sorte que vous (nous) devons attendre.</p>

Prograide.com

Prograide est une communauté de développeurs qui cherche à élargir la connaissance de la programmation au-delà de l'anglais.
Pour cela nous avons les plus grands doutes résolus en français et vous pouvez aussi poser vos propres questions ou résoudre celles des autres.

Powered by:

X